## setDropdownSize

### Description

Sets the width and height of the dropdown menu for a Dropdown object.

### Parameters

1. `width`

2. `height`

### Returns

1. `object` The object in use

#### Usage

```lua
local main = basalt.createFrame()
local aDropdown = main:addDropdown()
aDropdown:setDropdownSize(10, 5)
```
